RubyGems Navigation menu

jabley-rubygems-isitjruby 1.2

Lets you figure out if your gems and gems you install might work on JRuby. Uses http://isitrubyjruby.com as its datastore. Be sure to update the website with your experiences!

Versions:

  1. 1.2 - August 21, 2009 (7.5 KB)
  2. 1.1 - August 21, 2009 (7.5 KB)
  3. 1.0 - August 21, 2009 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Eric Hodel, James Abley

Total downloads 665

For this version 231

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'jabley-rubygems-isitjruby', '~> 1.2' = Copy to clipboard Copied!

install:
gem install jabley-rubygems-isitjruby = Copy to clipboard Copied!

Links: